# typefind.h File Reference

`#include <glibmm.h>`
`#include <gst/gsttypefind.h>`

Go to the source code of this file.

## Classes

class | Gst::TypeFind
| Gst::TypeFind - Stream type detection. More...

## Namespaces

namespace | Gst
namespace | Glib

## Enumerations

enum | Gst::TypeFindProbability { Gst::TYPE_FIND_MINIMUM = 1, Gst::TYPE_FIND_POSSIBLE = 50, Gst::TYPE_FIND_LIKELY = 80, Gst::TYPE_FIND_NEARLY_CERTAIN = 99, Gst::TYPE_FIND_MAXIMUM = 100 }